dbXML API

## com.dbxml.db.client.tools.command
Class AddUser

    java.lang.Object
      com.dbxml.db.client.tools.command.CommandBase
          com.dbxml.db.client.tools.command.SingletonBase
              com.dbxml.db.client.tools.command.AddUser

All Implemented Interfaces:
  Command

public class AddUser
extends SingletonBase

AddUser (ADDUSER) adds a new User to the Database.

Constructor Summary
`AddUser()`

Methods inherited from class com.dbxml.db.client.tools.command.SingletonBase
`process`

Methods inherited from class com.dbxml.db.client.tools.command.CommandBase
`getCommandLine, setCommandLine`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddUser

    public AddUser()

dbXML API

Copyright (c) 2004 The dbXML Group